@charset "UTF-8";
body {
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-image: url(../images/graphics/md_bkgrd.gif);
	background-repeat: repeat;
	background-position: center top;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.8em;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	letter-spacing: 0.05em;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.6em;
	font-weight: lighter;
	color: #000000;
}
a:link {
	color: #333333;
}
a:visited { 
}
a:hover {
	color: #000000;
}
a:active { 
}
p { }
td {
	font-family: Arial, Helvetica, sans-serif, "Myriad Pro";
	font-size: 10pt;
}
.alignleft {
	text-align: left;
}
.backtoTop {
	width: 280px;
	float: left;
	padding-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif, "Myriad Pro";
	font-size: x-small;
	color: #663399;
}
.backtoTop  a {
	width: 280px;
	float: left;
	padding-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif, "Myriad Pro";
	font-size: x-small;
	color: #663399;
}
.backtoTop  a:hover {
	width: 280px;
	float: left;
	padding-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif, "Myriad Pro";
	font-size: x-small;
	color: #663399;
}
.bold_text {
	font-weight: bold;
	text-decoration: none;
}
.bold_underline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
.bold-text-blk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
.bold_text_red {
	font-weight: bold;
	text-decoration: none;
	color: #CC0000;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.eventsdate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #FF6600;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
.eventshead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
.eventstype {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FF0000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
.feature_your_head {
	font-family: Arial, Helvetica, sans-serif, "Myriad Pro";
	font-size: 11pt;
	font-weight: bold;
	color: #777472;
	text-decoration: underline;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.image-bottom {
	padding-bottom: 15px;
	margin: 0px;
}
.image-flags {
	padding-right: 4px;
}
.image-float-left {
	text-align: left;
}
.image-right {
	padding-right: 8px;
}
.image-top-bottom {
	padding-top: 5px;
	padding-bottom: 15px;
}
.italic_text {
	font-weight: normal;
	text-decoration: none;
	font-style: italic;
}
.mainAreahead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #554937;
	text-decoration: none;
}
.mainAreahead a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-decoration: none;
	color: #554937;
}
.mainAreahead a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
.main_head { color: #000; font-size: 13pt; font-family: "Futura Heavy", Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }
.main_subhead { color: #b7a26b; font-size: 12pt; font-family: "Futura Heavy", Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }
.main_table_text { color: #5b4e3b; font-size: 10pt; font-family: "Futura Medium", Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }
.main_table_text_italic { color: #5b4e3b; font-size: 10pt; font-family: "Futura Medium", Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-style: italic; }
.main_text_bold { color: #5b4e3b; font-size: 10pt; font-family: "Futura Medium", Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; }
.main_text_italic_bold { color: #5b4e3b; font-size: 10pt; font-family: "Futura Medium", Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; font-style: italic; }
/* ######### CSS for Shade Tabs. Remove if not using ######### */

.shadetabs{ font: bold 12px Verdana; list-style-type: none; text-align: left; margin: 0; padding: 0;*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{ top: 2px; display: inline; }

.shadetabs li a{ text-decoration: none; position: relative; z-index: 1; color: #2d2b2b; background-repeat: repeat-x; background-attachment: scroll; background-position: left top; }

.shadetabs li a:visited{
color: #2d2b2b;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
}

.shadetabs li a.selected{ /*selected main tab style */
position: relative;
top: 1px;
}

.shadetabs li a.selected{  /*selected main tab style */

}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}
.sitedesign {
	color: #948749;
	font-weight: bold;
}
.subhead_head {
	font-size: medium;
	font-weight: bold;
	color: #DCB46E;
	text-decoration: none;
}
.subtitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #DDA958;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
}
.sub-subtitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #6178B4;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
}
.table_borders { border-top-color: #5b4e3b; border-top-width: 1px; border-bottom-color: #6e5454; border-bottom-width: 1px; }
/* ##############From external_partners.css############### */
/*In Moldova Section*/
.tabs_main_text {
	color: #5b4e3b;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif, "Myriad Pro";
}
.tabs_main_text a {
	color: #000;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif, "Myriad Pro";
	text-decoration: none;
}
.tabs_main_text a:link {
	color: #000;
	font-family: Arial, Helvetica, sans-serif, "Myriad Pro";
	text-decoration: none;
}
.tabs_main_text a:hover {
	color: #000;
	font-family: Arial, Helvetica, sans-serif, "Myriad Pro";
	text-decoration: underline;
}
.tabs_main_head {
	color: #000;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif, "Myriad Pro";
}
.tabs_main_head a {
	color: #000;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif, "Myriad Pro";
}
.tabs_main_head a:link {
	color: #000;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif, "Myriad Pro";
}
.tabs_main_head a:hover {
	color: #672c8d;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif, "Myriad Pro";
	text-decoration: underline;
}
#advertise {
	width: 175px;
	float: left;
	padding-bottom: 10px;
	margin: 0px;
	height: 49px;
	padding-left: 15px;
	text-align: left;
}
#artcultureCol1 {
	float: left;
	width: 360px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #554937;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
#artcultureCol2 {
	float: left;
	width: 175px;
	padding-right: 20px;
	padding-left: 15px;
}
#artist1 {
	float: left;
	width: 118px;
	padding-bottom: 5px;
	text-align: center;
	margin: 0px;
	padding-right: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #554937;
}
#artist2 {
	margin: 0px;
	float: left;
	width: 141px;
	padding-bottom: 5px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #554937;
}
#artist3 {
	margin: 0px;
	float: left;
	width: 141px;
	padding-bottom: 5px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #554937;
}
#artist4 {
	margin: 0px;
	float: left;
	width: 118px;
	padding-bottom: 5px;
	text-align: center;
	padding-left: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #554937;
}
#backtoTop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: none;
	text-align: right;
	width: 280px;
	padding-top: 0px;
	padding-bottom: 20px;
	padding-left: 15px;
	float: left;
	margin: 0px;
	padding-right: 20px;
	color: #663399;
}
#backtoTop a {
	width: 280px;
	float: left;
	text-align: right;
	padding-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif, "Myriad Pro";
	font-size: x-small;
	color: #663399;
	text-decoration: underline;
}
#backtoTop a:hover {
	width: 280px;
	float: left;
	text-align: right;
	padding-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif, "Myriad Pro";
	font-size: x-small;
	color: #333333;
}
#bannertab_homepage {
	width: 450px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #996633;
	text-decoration: none;
	text-align: left;
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	padding: 0px;
	background-color: #FDFDF9;
	background-repeat: repeat;
	float: left;
	margin: 0px;
	height: 306px;
}
#bannertab {
	width: 450px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #996633;
	text-decoration: none;
	text-align: left;
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	padding: 0px;
	background-color: #FDFDF9;
	background-repeat: repeat;
	float: left;
	margin: 0px;
}
#bannerbuttons {
	float: left;
	width: 450px;
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	background-repeat: repeat;
	background-color: #FDFDF9;
	margin: 0px;
	padding: 0px;
}
#banneradvertise {
	float: right;
}
#bottombar {
	width: 918px;
	margin-right: auto;
	margin-left: auto;
	background-color: #0a75b3;
}
#bottomwrapper  {
	background-image: url(../images/graphics/bkgrd_left_column.jpg);
	width: 850px;
	padding: 0px;
	float: left;
	margin: 0px;
	background-repeat: repeat;
}
#connect_thumb1 {
	float: left;
	width: 118px;
	padding-bottom: 5px;
	text-align: center;
	margin: 0px;
	padding-right: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #554937;
}
#connect_thumb2 {
	margin: 0px;
	float: left;
	width: 141px;
	padding-bottom: 5px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #554937;
}
#connect_thumb3 {
	margin: 0px;
	float: left;
	width: 141px;
	padding-bottom: 5px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #554937;
}
#connect_thumb4 {
	margin: 0px;
	float: left;
	width: 118px;
	padding-bottom: 5px;
	text-align: center;
	padding-left: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #554937;
}
#container {
	width: 850px;
	text-align: center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(../images/graphics/bkgrd-shadows.png);
	padding-top: 0px;
	padding-right: 34px;
	padding-bottom: 0px;
	padding-left: 34px;
}
#contentArea {
	width: 410px;
	float: left;
	margin: 0px;
	height: 100%;
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 50px;
	vertical-align: top;
	text-align: justify;
}
#contentArea_connect {
	margin: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-decoration: none;
	color: #554937;
	padding: 0px;
	float: left;
	width: 550px;
}
#contentArea_connect_wrapper {
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	background-repeat: repeat;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 50px;
	width: 550px;
}
#contentArea_explore {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 620px;
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	background-repeat: repeat;
}
#contentColumn1 {
	width: 100px;
	float: left;
	margin: 0px;
	height: 100%;
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	vertical-align: top;
	text-align: left;
}
#contentColumn2 {
	width: 100px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 45px;
	height: auto;
	text-align: left;
	vertical-align: top;
}
#contentColumn3 {
	width: 100px;
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 45px;
	height: auto;
	text-align: left;
	vertical-align: top;
	overflow: hidden;
}
#contentColumn4 {
	float: left;
	width: 100px;
	padding-left: 45px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-align: left;
	vertical-align: top;
}
#contentColumn5 {
	float: left;
	width: 100px;
	padding-left: 45px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-align: left;
	vertical-align: top;
}
#contentColumn6 {
	float: left;
	width: 100px;
	padding-left: 45px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-align: left;
	vertical-align: top;
}
#contentColumn7 {
	float: left;
	width: 100px;
	padding-left: 45px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-align: left;
	vertical-align: top;
}
#contentColumn8 {
	float: left;
	width: 100px;
	padding-left: 45px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-align: left;
	vertical-align: top;
}
#contentColumn9 {
	float: left;
	width: 100px;
	padding-left: 45px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-align: left;
	vertical-align: top;
}
#contentColumn10 {
	float: left;
	width: 100px;
	padding-left: 45px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-align: left;
	vertical-align: top;
}
#contentColumn11 {
	float: left;
	width: 100px;
	padding-left: 45px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-align: left;
	vertical-align: top;
}
#contentColumn12 {
	float: left;
	width: 100px;
	padding-left: 45px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-align: left;
	vertical-align: top;
}
#copyright {
	float: right;
	text-align: right;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7BCAF8;
}
#countrydivcontainer {
	font-family: "Futura Medium", Geneva, Helvetica, Arial, sans-serif;
	font-size: xx-small;
	color: #000000;
}
#countrydivcontainer a {
	font-size: xx-small;
	color: #000000;
	text-decoration: none;
	font-family: "Futura Medium", Geneva, Helvetica, Arial, sans-serif;
	font-weight: bold;
}
#countrydivcontainer a:hover {
	font-family: "Futura Medium", Geneva, Helvetica, Arial, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
#featuredArtists {
	margin: 0px;
	float: left;
	width: 550px;
	padding-right: 20px;
	padding-left: 50px;
}
#featuredL {
	width: 280px;
	padding-left: 40px;
	padding-right: 0px;
	float: left;
	padding-bottom: 20px;
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-decoration: none;
	background-repeat: repeat;
	text-align: left;
	color: #554937;
}
#featuredR {
	width: 275px;
	padding-left: 15px;
	float: left;
	padding-bottom: 20px;
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-decoration: none;
	background-repeat: repeat;
	text-align: left;
	padding-right: 10px;
	color: #554937;
	margin: 0px;
	padding-top: 0px;
}
#featuredColumn {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 620px;
	text-align: left;
}
#featuredbusiness {
	padding-bottom: 10px;
	text-align: left;
	height: 82px;
}
#footer {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 850px;
	text-decoration: none;
	padding-right: 0px;
	height: 80px;
	color: #7BCAF8;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #0a75b3;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#footer a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7BCAF8;
	text-decoration: none;
	background-color: #0a75b3;
}
#footer a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	background-color: #0a75b3;
	color: #F3C96B;
}
#footermenu {
	float: left;
	background-color: #0a75b3;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	text-align: left;
	color: #7BCAF8;
}
#footermenu a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7BCAF8;
	text-decoration: none;
}
#footermenu p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7BCAF8;
}
#footerbanners {
	float: right;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
}
#header  {
	width: 850px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
#infoArea {
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	background-repeat: repeat;
	font-family: "55 Helvetica Roman", Arial, sans-serif;
	font-size: 13px;
	color: #554937;
	text-decoration: none;
	text-align: left;
	margin: 0px;
	width: 560px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 40px;
	float: left;
}
#infocus {
	width: 142px;
	float: left;
	height: 218px;
	text-align: center;
	background-image: url(../images/graphics/hp_connections_leftside.jpg);
	font-family: "Times New Roman", Times, serif;
	font-size: 1.4em;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#jumpMenu {
	font-family: Arial, Helvetica, sans-serif, "Myriad Pro";
	font-size: x-small;
}
#listingsL {
	width: 280px;
	padding-left: 40px;
	float: left;
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-decoration: none;
	color: #554937;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#listingsR {
	width: 275px;
	padding-left: 15px;
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-decoration: none;
	background-repeat: repeat;
	text-align: left;
	padding-right: 10px;
	color: #554937;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-bottom: 0px;
}
#listingsColumn {
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 620px;
}
#login {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: none;
	width: 170px;
	float: right;
	padding-top: 15px;
	padding-right: 20px;
	text-align: right;
}
#loginglobal {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: none;
	width: 230px;
	float: right;
	padding-top: 7px;
	padding-right: 20px;
	text-align: right;
	vertical-align: middle;
}
#loginglobal a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: underline;
	color: #000000;
}
#loginglobal a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: none;
	color: #000000;
}
#loginglobal_map {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: none;
	width: 830px;
	float: left;
	padding-top: 7px;
	padding-right: 20px;
	text-align: right;
	vertical-align: middle;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFFFFF;
	margin: 0px;
}
#login_wrapper {
	float: left;
	background-color: #FFFFFF;
	background-position: right;
	padding-left: 600px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#mainbodyArea {
	background-image: url(../images/graphics/bkgrd_left_column.jpg);
	background-repeat: repeat;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #996633;
	padding: 0px;
	width: 850px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: auto;
	float: left;
	overflow: hidden;
}
#mainContent  {
	padding: 0;
	background-image: url(../images/graphics/bkgrd_left_column.jpg);
	margin-top: 0;
	margin-bottom: 0;
	width: 850px;
	float: left;
}
#mainContentArea {
	height: 100%;
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	background-repeat: repeat;
	width: 600px;
	font-family: "55 Helvetica Roman", Arial, sans-serif;
	font-size: 13px;
	color: #554937;
	text-decoration: none;
	text-align: justify;
	vertical-align: top;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#mainheadings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-decoration: none;
	color: #554937;
	padding-bottom: 8px;
}
#mainheadings a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-decoration: none;
	color: #554937;
	padding-bottom: 8px;
}
#mainheadings a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	padding-bottom: 8px;
}
#mastercolumns_wrapper {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 620px;
}
#mapregion {
	width: 230px;
	float: left;
	background-image: url(../images/graphics/bkgrd_left_column.jpg);
	margin: 0px;
	padding: 0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.45em;
	text-align: center;
	text-decoration: none;
	color: #000000;
	vertical-align: top;
	height: 228px;
}
#masterBottomColumn {
	margin: 0px;
	width: 585px;
	float: left;
	height: auto;
	padding-top: 0px;
	padding-right: 35px;
	padding-bottom: 15px;
	padding-left: 0px;
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	background-repeat: repeat;
	font-family: "55 Helvetica Roman", Arial, sans-serif;
	font-size: 13px;
	color: #554937;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
}
#masterMiddleColumn {
	height: auto;
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	background-repeat: repeat;
	width: 585px;
	font-family: "55 Helvetica Roman", Arial, sans-serif;
	font-size: 13px;
	color: #554937;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	margin: 0px;
	float: right;
	padding-top: 0px;
	padding-right: 35px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#masterTopColumn {
	height: auto;
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	background-repeat: repeat;
	width: 585px;
	font-family: "55 Helvetica Roman", Arial, sans-serif;
	font-size: 13px;
	color: #554937;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 35px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#masterTopColumn_community2 {
	height: 100%;
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	background-repeat: repeat;
	width: 600px;
	font-family: "55 Helvetica Roman", Arial, sans-serif;
	font-size: 13px;
	color: #554937;
	text-decoration: none;
	text-align: justify;
	vertical-align: top;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#menuright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
	color: #554937;
	padding-bottom: 8px;
	text-align: left;
	line-height: 20px;
}
#menuright_main {
	width: 120px;
	float: left;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: auto;
	text-align: left;
	vertical-align: top;
}
#menuright a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
#menuright a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #996600;
	text-decoration: none;
}
#navleft {
	width: 230px;
	float: left;
	background-image: url(../images/graphics/bkgrd_left_column.jpg);
	margin: 0px;
	padding: 0px;
}
#navleft_headings {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.6em;
	font-style: normal;
	font-weight: lighter;
	color: #000000;
	text-decoration: none;
	text-align: left;
	padding-left: 20px;
	padding-top: 6px;
	padding-bottom: 6px;
}
#navleft_headings2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.6em;
	font-style: normal;
	font-weight: lighter;
	color: #000000;
	text-decoration: none;
	text-align: left;
	padding-left: 20px;
	padding-top: 6px;
	padding-bottom: 6px;
}
#navleft_headings_map {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.6em;
	font-style: normal;
	font-weight: lighter;
	color: #000000;
	text-decoration: none;
	text-align: left;
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 6px;
}
#pageHead {
	width: 280px;
	padding-left: 40px;
	margin: 0px;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-align: left;
}
#pageHead_artculture {
	width: 270px;
	padding-left: 50px;
	margin: 0px;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-align: left;
}
#pageHead2 {
	width: 275px;
	float: left;
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 15px;
	text-align: left;
	padding-right: 10px;
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif, "Myriad Pro";
	font-size: 11pt;
	font-weight: normal;
	color: #777472;
	text-decoration: underline;
}
#pageHead2 a {
	font-family: Arial, Helvetica, sans-serif, "Myriad Pro";
	font-size: 11pt;
	font-weight: normal;
	color: #777472;
	text-decoration: underline;
}
#pageHead2 a:hover {
	color: #FF9933;
	font-family: Arial, Helvetica, sans-serif, "Myriad Pro";
	font-size: 11pt;
	font-weight: normal;
	text-decoration: underline;
}
#pageHead_about {
	width: 408px;
	padding-left: 0px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0px;
	text-align: left;
}
#pageHead_competitions {
	width: 400px;
	padding-left: 0px;
	margin: 0px;
	padding-top: 16px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-align: left;
}
#pageHead_connect {
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	background-repeat: repeat;
	font-family: "55 Helvetica Roman", Arial, sans-serif;
	font-size: 13px;
	color: #554937;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 50px;
	width: 570px;
}
#pageHead_wrapper {
	height: auto;
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	background-repeat: repeat;
	font-family: "55 Helvetica Roman", Arial, sans-serif;
	font-size: 13px;
	color: #554937;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	width: 620px;
}
#pageHead2_wrapper {
	height: auto;
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	background-repeat: repeat;
	font-family: "55 Helvetica Roman", Arial, sans-serif;
	font-size: 13px;
	color: #554937;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	width: 620px;
}
#pageNav {
	margin: 0px;
	width: 250px;
	float: left;
	height: 100%;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 50px;
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	background-repeat: repeat;
	font-family: "55 Helvetica Roman", Arial, sans-serif;
	font-size: 13px;
	color: #554937;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
}
#pageNav_aboutmoldova2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: none;
	width: 255px;
	text-align: left;
	padding-left: 50px;
	float: left;
	padding-bottom: 20px;
}
#pageNavBottom {
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	background-repeat: repeat;
	float: right;
	margin: 0px;
	padding: 0px;
}
#pageNav_connect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: none;
	width: 255px;
	text-align: left;
	padding-left: 0px;
	float: left;
	padding-bottom: 20px;
}
#pageNav_explore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: none;
	width: 255px;
	text-align: left;
	padding-left: 50px;
	float: left;
	padding-bottom: 20px;
}
#pageNav_wrapper_explore {
	height: auto;
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	background-repeat: repeat;
	font-family: "55 Helvetica Roman", Arial, sans-serif;
	font-size: 13px;
	color: #554937;
	text-decoration: none;
	text-align: right;
	margin: 0px;
	padding: 0px;
	width: 620px;
	float: right;
}
#pageNav_backtotop_wrapper {
	height: auto;
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	background-repeat: repeat;
	font-family: "55 Helvetica Roman", Arial, sans-serif;
	font-size: 13px;
	color: #554937;
	text-decoration: none;
	margin: 0px;
	width: 315px;
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 305px;
}
#partnerheading {
	float: left;
	height: auto;
	padding-top: 15px;
}
#pictureLeft {
	padding: 0px;
	float: left;
	width: 850px;
	margin: 0px;
}
#pictureTop {
	width: 400px;
	padding: 0px;
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	background-repeat: repeat;
	height: 185px;
	margin: 0px;
	float: left;
}
#pictureTop_homepage {
	width: 400px;
	float: left;
	padding: 0px;
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	background-repeat: repeat;
	margin: 0px;
}
#quickaccess {
	width: 171px;
	float: left;
	margin: 0px;
	height: 218px;
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.45em;
	color: #000000;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#quickmenu  {
	width: 230px;
	background-image: url(../images/graphics/bkgrd_left_column.jpg);
	background-repeat: repeat;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
}
#rightcolumn  {
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	width: 570px;
	padding-left: 50px;
	float: left;
	margin: 0px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
}
#submenu_aboutmoldova2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #644C91;
	text-decoration: none;
	font-weight: bold;
	width: 408px;
	text-align: left;
	margin: 0px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#submenu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #644C91;
	text-decoration: underline;
	font-weight: bold;
}
#submenu a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
#tabs {
	margin: 0px;
	padding: 0px;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
	clear: left;
	width: 440px;
}
#tabarea {
	padding: 0px;
	margin: 0px;
	width: 600px;
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	float: left;
}
#travelconnect {
	width: 306px;
	float: left;
	margin: 0px;
	height: 228px;
	padding: 0px;
}
#travelinterest {
	width: 440px;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 30px;
}
#yourname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-decoration: none;
	color: #554937;
	padding-bottom: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;
}
#yourname2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-decoration: none;
	color: #554937;
	padding-bottom: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;
}
#yourname3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-decoration: none;
	color: #554937;
	padding-bottom: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;
}
#yourname4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-decoration: none;
	color: #554937;
	padding-bottom: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;
}
#yourcountry {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: none;
	color: #333333;
	padding: 5px;
}
#yourcountry2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: none;
	color: #333333;
	padding: 5px;
}
#yourcountry3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: none;
	color: #333333;
	padding: 5px;
}
#yourcountry4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: none;
	color: #333333;
	padding: 5px;
}
#contentAreaphoto {
	width: 540px;
	float: left;
	margin: 0px;
	height: 100%;
	background-image: url(../images/graphics/bkgrd_right_column.jpg);
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 50px;
	vertical-align: top;
	text-align: justify;
}
#pageHead_content {
	padding-left: 40px;
	margin: 0px;
	float: left;
	padding-right: 20px;
	padding-bottom: 20px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif, "Myriad Pro";
	font-size: small;
	color: #554937;
	width: 560px;
}
